<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<JMPMENU>
	
	<PrinterMenu>
		<MaintainTool>JMPrinterSettingIP830.exe</MaintainTool>
	</PrinterMenu>

	<Category Name="SystemSetting" Index="1" Icon="00_Base" TitleEN="System Setting" TitleCN="系统设置" TitleJP="System Setting" DescriptionEN="System Setting" DescriptionCN="系统设置" DescriptionJP="System Setting">
		<Item Name="Back_HeadBlank" Index="2" DefaultOption="31" Get="02" Set="110D01" OptionRule="Serial" ValueSize="1" Icon="05_Back_HeadBlank">
			<ResString TitleEN="Tof Continuous" TitleCN="连续纸页顶距" TitleJP="給紙位置調整（トラクタ）" DescriptionEN="Set the distance between tractor paper top edge and the printing home position." DescriptionCN="设置连续纸页顶边界与起始打印位置之间的距离。" DescriptionJP="連続紙の印字開始位置を設定します。"></ResString>
			<Option Index="1" ValueMin="-30" ValueMax="30" Step="1" Unit="0.423" TitleEN="%.2f mm" TitleCN="%.2f mm" TitleJP="%.2f mm"></Option>
		</Item>

		<Item Name="Peeling_Pos" Index="4" DefaultOption="31" Get="03" Set="110F01" OptionRule="Serial" ValueSize="1" Icon="06_Peeling_Pos">
			<ResString TitleEN="Peeling  Position" TitleCN="撕纸位调整" TitleJP="カット位置調整" DescriptionEN="Set the compensatory value to aim the paper gap of tractor paper at the tear off bar of printer." DescriptionCN="连续纸页缝与打印机撕纸位置一致时的补偿值。" DescriptionJP="用紙のミシン目と本体のカット位置のズレ量を調整します。"></ResString>
			<Option Index="1" ValueMin="-30" ValueMax="30" Step="1" Unit="0.423" TitleEN="%.2f mm" TitleCN="%.2f mm" TitleJP="%.2f mm"></Option>
		</Item>

	</Category>
	
	<Category Name="SystemSetting" Index="2" Icon="99_Maintenance" TitleEN="Maintain" TitleCN="打印机维护" DescriptionEN="Maintain tools" DescriptionCN="打印机维护"></Category>
	
</JMPMENU>
